/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


/* 
GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

.home #main{width:100%;}

body{font:1.3em/1.5em "Century Gothic",sans-serif;color:#000}
.nav a{font:1em/1.4em "Lucida Grande","Lucida Sans Unicode","Lucida Sans",sans-serif;color:#fff}
.page header h1{font:1.7em/1em "Slab",arial,sans-serif;color:#7a1}
.post header h1,.post header h1 a:link,.post header h1 a:visited{font:1.7em/1em Slab,arial,sans-serif;color:#7a1}
.post-meta{font:1em/1em "Century Gothic",sans-serif;color:#000}
.entry,.entry p{font:1em/1.5em "Century Gothic",sans-serif;color:#000}
h1,h2,h3,h4,h5,h6{font-family:Slab,"Titillium Web",arial,sans-serif}
.widget h3{font:1.7em/1em Slab,arial,sans-serif;color:#7a1}
.widget h3{font:1.7em/1em Slab,arial,sans-serif;color:#7a1}

#standout {
  word-wrap: break-word;
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
  padding: 10px;
  margin-bottom: 10px;
}

#mc_embed_signup {align:center;}

.post .post-more, .type-page .post-more .comments .button {
display: none !important;
}

.post .post-more, .type-page .post-more .post-more-sep {
display: none !important;
}

.flexslider {
position: relative;
zoom: 1;
margin: 0;
padding: 0;
}

#header .cake-tagline {
color: #422;
font-size: 19px;
font-style: italic;
display: inline;
}

/* 
DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {
	/* Desktop styles go here */
}

#featured.fade {
padding: 1.631em 1.618em 1.874em;
}



